## libtext-rewriterules-perl 0.24

=== debian/changelog ===
libtext-rewriterules-perl (0.24-1) unstable; urgency=low

  * Set debhelper compatibility level to 8
  * Remove patch to fix typos (fixed upstream)
  * Remove patch to add manpage (fixed upstream)
  * d/control: Remove libtest-pod* from B-D-I
  * New upstream release

 -- Nuno Carvalho <smash@cpan.org>  Sat, 09 Jun 2012 13:54:32 +0100

libtext-rewriterules-perl (0.23-1) unstable; urgency=low

  * Initial Release. (Closes: #670327)

 -- Nuno Carvalho <smash@cpan.org>  Tue, 24 Apr 2012 23:01:09 +0100
