## libtext-rewriterules-perl 0.25

=== debian/changelog ===
libtext-rewriterules-perl (0.25-2) unstable; urgency=medium

  * Team upload.
  [ Salvatore Bonaccorso ]
  * Change search.cpan.org based URIs to metacpan.org based URIs
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Bump debhelper from old 12 to 13.
  * Set Testsuite header for perl package.
  * Apply multi-arch hints. + libtext-rewriterules-perl: Add Multi-Arch:
    foreign.

  [ Andreas Tille ]
  * Standards-Version: 4.7.2 (routine-update)

 -- Andreas Tille <tille@debian.org>  Thu, 21 Aug 2025 21:52:38 +0200

libtext-rewriterules-perl (0.25-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Fri, 08 Jan 2021 15:48:45 +0100

libtext-rewriterules-perl (0.25-1) unstable; urgency=low

  * d/copyright: Update copyright years
  * New upstream release.

 -- Nuno Carvalho <smash@cpan.org>  Wed, 11 Jul 2012 20:54:50 +0100
