=== debian/control ===
Source: libtext-rewriterules-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Nuno Carvalho <smash@cpan.org>
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: perl
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libtext-rewriterules-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libtext-rewriterules-perl.git
Homepage: https://metacpan.org/release/Text-RewriteRules
Testsuite: autopkgtest-pkg-perl

Package: libtext-rewriterules-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}
Multi-Arch: foreign
Description: system for rewriting text using regexp-based rules
 Text::RewriteRules uses a simplified syntax for regexp-based rules for
 rewriting text. You define a set of rules, and the system applies them
 until no more rule can be applied. The rules are defined using a specific
 non-perl syntax inside the Perl program. This improves legibility of big
 rewriting rules systems.
