=== debian/watch ===
version=4
https://metacpan.org/release/Text-RewriteRules   .*/Text-RewriteRules-v?@ANY_VERSION@@ARCHIVE_EXT@$
